Bug 990109 - RHS-C: RFE: Provide options to "Create" and "Delete" hooks from the Management Console
RHS-C: RFE: Provide options to "Create" and "Delete" hooks from the Managemen...
Status: CLOSED DEFERRED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Sahina Bose
RHS-C QE
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 08:09 EDT by Prasanth
Modified: 2015-05-13 12:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-27 07:42:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prasanth 2013-07-30 08:09:55 EDT
Description of problem:

Currently, the management console doesn't provide an option to "Create" or "Delete" hooks. The admin can do these 2 operations only from the back-end and get it synced across the cluster using the "Resolve Conflict" option. It will be more useful for the admins, if we can provide these options to "Create" and "Delete" hooks from the Management Console itself.
Comment 2 Sahina Bose 2015-03-27 07:42:54 EDT
This feature has low priority, so closing this as WONTFIX for now. 
Please reopen if required

Note You need to log in before you can comment on or make changes to this bug.